.page {
    /*background: linear-gradient(-45deg, #666666, #000000);*/
    background: linear-gradient(-45deg, #ee7752, #e73c7e, #23a6d5, #23d5ab);
    background-size: 200% 200%;
    animation: gradient 15s ease infinite;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}



@keyframes gradient {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}



.main {
    font-family: Arial, sans-serif;
}


.progressbar-container > .progressbar-text {
    color: #eeeeee;
    position: absolute;
    bottom: 5%;
    /*left: calc(2.5% + 13px + 13px);*/
    /*margin-right: calc(-97.5% + 13px);*/
    left: 50%;
    margin-right: 50%;
    font-size: 11em;
    transform: translate(-50%, -50%);
    background: rgba(0, 0, 0, 0.6);
    border: 1px solid transparent;
    padding: 25px !important;
    width: calc(100% - 25px - 25px - 1px);
    text-align: center;
}
.progressbar-container > .progressbar-text > small {

    font-size: 0.5em;

}

.progressbar-container > .progressbar-dotext {
    color: #eeeeee;
    position: absolute;
    bottom: 5%;
    /*left: calc(2.5% + 13px + 13px);*/
    /*margin-right: calc(-97.5% + 13px);*/
    left: 50%;
    margin-right: 50%;
    font-size: 1em;
    transform: translate(-50%, -50%);
}

.progressbar-container > .progressbar {
    position: absolute;
    bottom: 2.5%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    width: 95% !important;
    background-color: rgba(255, 255, 255, 0.25);


    border-radius: 13px;
    padding: 3px;
}

.progressbar-container > .progressbar > .progressbar-line {
    /*background-color: orange;*/

    background: linear-gradient(-45deg, #adadad, #ffffff);
    background-size: 200% 200%;
    animation: gradient 15s ease infinite;
    width: 40%;
    height: 20px;
    border-radius: 10px;
}

.picture-container {

}

.picture {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);

    width: 100%;
    height: 60%;
    background-image: url("https://i.pinimg.com/originals/3b/8a/d2/3b8ad2c7b1be2caf24321c852103598a.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
